View Issue Details

IDProjectCategoryView StatusLast Update
0000320Rabbit Ranchers[All Projects] Bugpublic2018-01-11 11:48
ReporterK-O-Rosey 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionreopened 
PlatformPCOSWindowsOS Version8
Product VersionAlpha 2 
Target VersionAlpha 2.2Fixed in Version 
Summary0000320: Walk and turn animation breaking off of chairs.
DescriptionRabbits occasionally don't go into the walking state or animations for some time typically after having been sitting in a chair. Known offenders of this by my experience are Rosemary and Sage (Feel free to fill me in if basic item interaction code (I.e. chair sitting, walking to point A->B->C, or turning on the TV) is universally shared in case I have no need to specify certain rabbits of some things).
Steps To ReproduceSimply have a seated rabbit assigned with going to bed. It's not guaranteed to occur each time unless, perhaps, they were eating, so adding that in as a variable could stand a greater chance at reproducing results.
Additional InformationDisregard if aforementioned in a previous report. Apologies in advance for repeating, if such is the case.
Tagsanimation, user experience

Relationships

Activities

rainChu

rainChu

2017-12-16 02:07

administrator   ~0000093

Can reproduce this. When a rabbit is eating, snap him to bed. He'll be stuck in the stand animation
rainChu

rainChu

2018-01-11 11:48

administrator   ~0000098

I hope I fixed it this time!

Issue History

Date Modified Username Field Change
2017-12-15 09:55 K-O-Rosey New Issue
2017-12-15 09:55 K-O-Rosey Status new => confirmed
2017-12-15 09:55 K-O-Rosey Assigned To => rainChu
2017-12-15 09:55 K-O-Rosey Tag Attached: animation
2017-12-15 09:55 K-O-Rosey Tag Attached: user experience
2017-12-15 23:05 rainChu Product Version Alpha 2.1 => Alpha 2
2017-12-15 23:05 rainChu Target Version Future => Alpha 2.1
2017-12-15 23:06 rainChu Priority low => normal
2017-12-15 23:08 rainChu Status confirmed => acknowledged
2017-12-16 02:05 rainChu Status acknowledged => assigned
2017-12-16 02:07 rainChu Note Added: 0000093
2017-12-16 02:40 rainChu Status assigned => resolved
2017-12-16 02:40 rainChu Resolution open => fixed
2017-12-16 02:40 rainChu Fixed in Version => Alpha 2.1
2017-12-19 23:52 rainChu Reproducibility sometimes => have not tried
2017-12-19 23:52 rainChu Status resolved => acknowledged
2017-12-19 23:52 rainChu Resolution fixed => reopened
2017-12-19 23:52 rainChu Fixed in Version Alpha 2.1 =>
2017-12-19 23:52 rainChu Target Version Alpha 2.1 => Alpha 2.2
2018-01-11 11:48 rainChu Status acknowledged => resolved
2018-01-11 11:48 rainChu Note Added: 0000098